[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.MouseLeave

Handles a message sent when the mouse leaves a control.

## Declaration

Source position: comctrls.pp line 2163

`protected procedure TToolButton.MouseLeave; override;`

## See also

TControl.MouseLeave |  | Signals the OnMouseLeave event handler (when assigned).